html {
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 margin: 0px;
 padding: 0px;
}

body {
 min-width: 690px;
 margin: 0px;
 font-size: 80%;
 background: #fff /*url(/img/Opera_256x256.png) no-repeat 110% -120px;
 background-attachment: fixed*/;
 padding: 0px;
}

span#keyword
{
  color: darkgreen !important;
}

a.bug
{
  font-weight: normal !important;
  color: #500 !important;
}

a.bug#resolved, a.bug#accepted, a.bug#verified {
 color: #030 !important;
}

span#type 
{
  font-weight: bold;
  color: darkblue;
}

span#command 
{
  color: blue;
}

span#modifier 
{
  font-weight: bold;
  color: darkgreen;
}

span#cpp 
{
  font-weight: bold;
  color: darkblue;
}

span#comment {
  font-style: italic;
  color: darkgreen;
}

span#string {
  color: darkbrown;
  font-style: italic;
}

a:link.deleted { 
  font-style: italic;
  color: brown;
}

a:visited.deleted { 
  font-style: italic;
  color: brown;
}

b.added { 
  color: darkgreen;
}

b.removed {  
  color: darkred;
}

span.me a {
  color: #040 !important;
}

span.me {
  background: #f8fff8;
  border: 1px dotted #9a9;
  color: #040;
  padding-left: 3px;
  padding-right: 3px;
  margin-left: -3px;
}

div#content 
{
	padding-right:10px;
	padding-left:10px;
/*	margin-top:10px;*/
/*	padding-bottom:10px;*/
	background:rgba(255,255,255,0.9);
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:left;
}

h2
{
   background: rgba(250,250,250,0.6);
   padding-left: 10px;
   margin-left: -10px;
   margin-right: -10px;
   border-bottom: 1px solid #aaa;
   border-top: 1px solid #ccc;
}


div#title 
{
  padding: 0px;
  padding-left: 10px;
  margin: 0px;
  background: #eee;
  border-bottom: 1px solid #999;
}

div.banner 
{
  padding: 10px;
  margin: 0px;
  background: #eee;
  border-bottom: 1px solid #999;
}

div.boxtitle 
{
   font-family: 'Calibri', "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size:  16px;
	margin-left:-11px;
	margin-right:60px;
	margin-top:-22px;
	padding-left:5px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:2px;
	background-color: white;
	border: 1px solid black;
	display: block;
        border-radius: 6px 6px 6px 0px;
}

div#folded span#folder {
  content: '>';
}

div#unfolded span#folder {
  content: 'v';
}

span#folder:hover {
 color:darkblue;
 font-weight:bold;
}

div.form#folded div#formcontent {
  display:none;
}

div.form#unfolded div#formcontent {
  display:box;
}

span#folder {
 float:right;
 text-align:right;
 width:20%;
}

div.form td { 
	font-size:11px;
}

div.form 
{
	border:1px solid #000;
        border-radius:6px;
	background:rgba(230,230,230,0.5);
	color:#000;
        clear:right;
        margin-bottom:15px;
	padding:10px;
        float:right;
	text-align:left;
	font-size:11px;
}
ul
{
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 2px;
  list-style: circle;
  margin-left: 0px;
  padding-left: 40px;
}

h1
{
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,h2,h3,h4,h5
{
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-weight: bold;
   padding-bottom: 0px; 
   padding-top: 0px; 
   margin-bottom: 2px;
   margin-top: 0px;
/*        padding:0px 0px 0px 5px;*/
}

blockquote
{
      padding-top: 2px;
      padding-bottom: 10px;
      padding-left: 5px;
      margin-top: 0px;
/*      max-width: 600px;*/
}

h4
{
	padding-top:10px;
	padding-bottom:1px;
}

h2 
{
	font-size:20px;
	padding-top:3px;
	margin-bottom:0px;
}

#title h1 
{
	font-size:20px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}

pre { 
  white-space: pre;
  font-family: "lucida typewriter", "courier", monospace;
 }

tt { 
  font-family: "lucida typewriter", "courier", monospace;
 }

col.high      { background: white; }
col.low { background: #f3f3f3; }
col.border    { background: #d6d6d6; }
td#even,tr#even { background: #fafafa; }
td#evenlow      { background: #e0e0e0; }
td#evenborder   { background: #c3c3c3; }

a:link    { text-decoration:none; font-weight:bold; color:#006; }
a:visited { text-decoration:none; font-weight:bold; color:#006; }

a:link:hover,a:visited:hover 
{
 text-decoration:underline;
 font-weight:bold;
 color:#03f;
}

.links 
{
	margin-left:50px;
	margin-right:30px;
}

td { 
	font-size:12px;
}
#layouts 
{
	font-size:10px;
	margin-left:10px;
}

table 
{
    margin:0px;
padding:0px;
}

.dim 
{ 
  color: #555 !important;
  font-size: 60% !important;
  padding-left: 4px;
}
